<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Derecho de autor cero</title>
    </head>
    <body>
        <nav epub:type="toc">
            <ol>
                <li><a href="xhtml/000-portada.xhtml">Portada</a></li>
                <li><a href="xhtml/003-preambulo.xhtml">Preámbulo</a></li>
                <li><a href="xhtml/004-problema.xhtml">Problema</a></li>
                <li><a href="xhtml/005-propuesta.xhtml">Propuesta</a></li>
                <li><a href="xhtml/006-limites.xhtml">Límites</a></li>
            </ol>
        </nav>
    </body>
</html>
